uuid: 3d77459c-b94c-4a05-a570-0aba7e89ba73
langcode: en
status: true
dependencies:
  config:
    - field.field.node.customer.field_customer_name
    - node.type.customer
  module:
    - user
id: node.customer.default
targetEntityType: node
bundle: customer
mode: default
content:
  field_customer_name:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 102
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden: {  }
